Debian Bug report logs - #202330
ITA: xzoom -- magnify part of X display, with fast updates

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 20:48:01 UTC

Severity: normal

Fixed in version xzoom/0.3-16

Done: Junichi Uekawa <dancer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202330; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xzoom -- magnify part of X display, with fast updates
Date: Mon, 21 Jul 2003 13:29:19 -0700
Package: wnpp
Version: unavailable; reported 2003-07-21
Severity: normal

I intend to orphan the xzoom package.  There is no upstream that I'm
aware of, so maintenance of this package boils down to keeping it up to
day with policy and occassional recompiles against new releases of X.

The package description is:
 Like xmag, xzoom magnifies a section of the X display. Xzoom is different
 because it will continuously update the magnified area as the display
 changes. It is fast enough to enlarge small animations, for example.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202330; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202330@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: control@bugs.debian.org,202330@bugs.debian.org
Subject: ITA xzoom
Date: Sat, 09 Aug 2003 07:37:41 +0900
retitle 202330 ITA: xzoom -- magnify part of X display, with fast updates
thanks

I'd take the maintenance.


regards,
	junichi



Changed Bug title. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Junichi Uekawa <dancer@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 202330-close@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@debian.org>
To: 202330-close@bugs.debian.org
Subject: Bug#202330: fixed in xzoom 0.3-16
Date: Fri, 08 Aug 2003 18:47:08 -0400
We believe that the bug you reported is fixed in the latest version of
xzoom, which is due to be installed in the Debian FTP archive:

xzoom_0.3-16.diff.gz
  to pool/main/x/xzoom/xzoom_0.3-16.diff.gz
xzoom_0.3-16.dsc
  to pool/main/x/xzoom/xzoom_0.3-16.dsc
xzoom_0.3-16_i386.deb
  to pool/main/x/xzoom/xzoom_0.3-16_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Junichi Uekawa <dancer@debian.org> (supplier of updated xzoom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  9 Aug 2003 07:38:11 +0900
Source: xzoom
Binary: xzoom
Architecture: source i386
Version: 0.3-16
Distribution: unstable
Urgency: low
Maintainer: Junichi Uekawa <dancer@debian.org>
Changed-By: Junichi Uekawa <dancer@debian.org>
Description: 
 xzoom      - magnify part of X display, with real-time updates
Closes: 202330
Changes: 
 xzoom (0.3-16) unstable; urgency=low
 .
   * New maintainer (closes: #202330)
   * Standards-version: 3.6.0
   * Modified the package description.
Files: 
 169749eb8c76bf97495dec80de720438 615 x11 optional xzoom_0.3-16.dsc
 1256570ac00bb55ff1e63be4b5294b46 7264 x11 optional xzoom_0.3-16.diff.gz
 9f0c27b48976412e312f65d1e40710c1 13304 x11 optional xzoom_0.3-16_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: KUHASIKU WA http://www.gnupg.org/ WO GORANKUDASAI

iD8DBQE/NCe2MFm/ks03VvQRAuvlAJ4sp5QJVqQxY4aJ1Eobns4VCwwxjQCdHX54
8TMOUk32eO3+flqQrekJClc=
=qLXY
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:02:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.